/* 2023.12.08 追加 */
.bcp-content__item.natural-disasters {
  border-color: #084298;
}
.bcp-content__item.infection {
  border-color: #CE1021;
}
.bcp-content__item.fault {
  border-color: #f0ad4e;
}

.bcp-content__new-label {
  display: block;
  margin-right: 8px;
  padding: 0 8px;
  border-radius: 4px;
  background-color: #5CB85B;
  font-size: 0.9em;
  color: var(--color-white);
}

.bcp-content__old-label {
  display: block;
  margin-right: 8px;
  padding: 0 8px;
  border-radius: 4px;
  background-color: #5d5d5d;
  font-size: 0.9em;
  color: var(--color-white);
}

.bcp-content__item.natural-disasters.over-week {
  border-color: #B6D4FE;
  background-color: #f2f6fc;
}
.bcp-content__item.infection.over-week {
  border-color: #F5C2C7;
  background-color: #fcf1f2;
}
.bcp-content__item.fault.over-week {
  border-color: #f5e79e;
  background-color: #fcf8e3;
}

.bcp-content__item.natural-disasters.over-month,
.bcp-content__item.infection.over-month,
.bcp-content__item.fault.over-month {
  border-color: #dbdbdb;
  background-color: #ededed;
}
.bcp-content__item.natural-disasters.over-month .bcp-content__label,
.bcp-content__item.infection.over-month .bcp-content__label,
.bcp-content__item.fault.over-month .bcp-content__label {
  opacity: 0.6;
}
.bcp-archive-wrap .over-month .bcp-content__date {
  opacity: 0.6;
}
.bcp-archive-wrap .over-month .bcp-content__office {
  opacity: 0.6;
}
.bcp-archive-wrap .over-month .bcp-content__right {
  opacity: 0.6;
}

/* 2023.12.25 追加 */
@media (max-width: 640px) {
  .bcp-archive-wrap .bcp-title {
    font-size: var(--fs-20)!important;
  }
  .bcp-archive-wrap .bcp-content__date {
    width: 100%;
    margin-top: 8px;
  }
}
/* ページネーション */
.pager_list {
  display: flex;
  justify-content: center;
  gap: 8px;
  margin-top: var(--space-40);
}
.pager_item {
  padding: 4px var(--space-10);
  background-color: var(--color-white);
  border: 1px solid var(--color-olive);
}
.pager_item a {
  color: var(--color-olive);
}
.pager_item.here {
  background-color: var(--color-olive);
}
.pager_item.here a {
  color: var(--color-white);
}
/* * 2024.01.23 追加 */
.bcp-content + .bcp-content {
  margin-top: var(--space-40);
}
.bcp-sub-title {
  margin-bottom: var(--space-16);
  font-size: 22px!important;
  color: #CE1021;
  text-align: center;
}

/* 2024.01.30 追加 */
.center-list-button {
  margin-top: 32px;
}
.center-list-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 40px;
  margin: 0 auto;
  background-color: var(--color-white);
  border: 1px solid #FF8D4F;
  color: #FF8D4F;
  text-align: center;
  transition: .5s;
}
.center-list-button a:hover {
  background-color: #FF8D4F;
  color: var(--color-white);
}
